Bug 120015 - [UPDATE] databases/mysqlsla
Summary: [UPDATE] databases/mysqlsla
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-26 19:40 UTC by Felippe de Meirelles Motta
Modified: 2008-02-07 19:20 UTC (History)
0 users

See Also:


Attachments
patch.txt (2.69 KB, text/plain)
2008-01-26 19:40 UTC, Felippe de Meirelles Motta
no flags Details
mysqlsla.txt (2.77 KB, text/plain)
2008-02-07 14:55 UTC, Felippe de Meirelles Motta
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-01-26 19:40:03 UTC
- Updated to 1.7a;
- Makefile cleanup;
- Install missing R-deps;
- Removed unnecessary patch;
- Updated MASTER_SITES
Comment 1 Edwin Groothuis freebsd_committer 2008-01-26 19:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-26 19:54:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Alexander Zhuravlev 2008-01-27 03:47:20 UTC
The patch looks OK.
Feel free to commit it and reset maintainership to ports@freebsd.org
or the patch set submitter if he/she would like to take it.

Thank you.
Comment 4 Felippe de Meirelles Motta 2008-01-27 15:33:00 UTC
Hello all,

Yes, i accept are maintainer of this port, thanks! :)
Comment 5 Martin Wilke freebsd_committer 2008-02-01 08:53:52 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Felippe de Meirelles Motta 2008-02-07 14:55:09 UTC
Hello miwi@

Below the new patch to fix this port installation.
Comment 7 Martin Wilke freebsd_committer 2008-02-07 19:12:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2008-02-07 19:12:58 UTC
miwi        2008-02-07 19:12:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqlsla   Makefile distinfo 
  Removed files:
    databases/mysqlsla/files patch-mysqlsla 
  Log:
  - Updated to 1.7a
  - Makefile cleanup
  - Add missing R-deps
  - Removed unnecessary patch
  - Updated MASTER_SITES
  - Pass maintainership to submitter
  
  PR:             120015
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +8 -18     ports/databases/mysqlsla/Makefile
  1.3       +3 -3      ports/databases/mysqlsla/distinfo
  1.3       +0 -11     ports/databases/mysqlsla/files/patch-mysqlsla (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"